import { redirect } from "@sveltejs/kit";

export async function load({ locals }) {
  if (locals.authStatus?.authenticated) {
    redirect(302, "/me");
  }
  return {
    authStatus: locals.authStatus,
  };
}
